Information about the ticket

byRetlaw

8 tickets8 comments

Error

Status: Closed

To Bedwars

Hey liebe Community!

Ich habe ein Problem bei den Plugins. Ich mächte nämlich einen BungeeCord Server machen doch die Plugin von MineHome machen nicht mit. Hier ist der Fehlercode. Hoffentlich könnt ihr mir helfen

[20:20:59 ERROR]: Could not load 'plugins/Bedwars (5).jar' in folder 'plugins'
org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/BukkitPVP/bedwars/Main : Unsupported major.minor version 52.0
        at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.reload(CraftServer.java:739) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.Bukkit.reload(Bukkit.java:535) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:25) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchCommand(CraftServer.java:641) [server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchServerCommand(CraftServer.java:627) [server.jar:git-Spigot-21fe707-e1ebe52]
        at net.minecraft.server.v1_8_R3.DedicatedServer.aO(DedicatedServer.java:412) [server.jar:git-Spigot-21fe707-e1ebe52]
        at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:375) [server.jar:git-Spigot-21fe707-e1ebe52]
        at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [server.jar:git-Spigot-21fe707-e1ebe52]
        at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [server.jar:git-Spigot-21fe707-e1ebe52]
        at java.lang.Thread.run(Thread.java:745) [?:1.7.0_121]
Caused by: java.lang.UnsupportedClassVersionError: me/BukkitPVP/bedwars/Main : Unsupported major.minor version 52.0
        at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_121]
        at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_121]
        at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_121]
        at java.net.URLClassLoader.defineClass(URLClassLoader.java:442) ~[?:1.7.0_121]
        at java.net.URLClassLoader.access$100(URLClassLoader.java:64) ~[?:1.7.0_121]
        at java.net.URLClassLoader$1.run(URLClassLoader.java:354) ~[?:1.7.0_121]
        at java.net.URLClassLoader$1.run(URLClassLoader.java:348) ~[?:1.7.0_121]
        at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_121]
        at java.net.URLClassLoader.findClass(URLClassLoader.java:347) ~[?:1.7.0_121]
        at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_121]
        at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_121]
        at java.lang.Class.forName0(Native Method) ~[?:1.7.0_121]
        at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_121]
        at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[server.jar:git-Spigot-21fe707-e1ebe52]
        ... 14 more
 

By %user% %created%
%content%